News del sito Malignani Moodle 2.0

Scelta del browser per visualizzare moodle2

Scelta del browser per visualizzare moodle2

by Brocato Maria Concetta -
Number of replies: 0

Vi invio un link di lettura per capire quali versioni del browser permettono di utilizzare tutte le nuove funzionalità di Moodle nella nuova versione.

Per Moodle 2.5 la versione minima di IE è la versione 8 e se vuoi usare il drag & drop la  versione minima è la 10  (http://docs.moodle.org/dev/Moodle_2.5_re

il drag and drop funziona solo con versioni del browser aggiornate, controllate la vostra!

http://www.schoolanywhere.co.uk/blog/recommend-browsers-for-moodle-2-6/#more-698